import request from '@/utils/request'

// 查询预约统计列表
export function listApplyCount(query) {
  return request({
    url: '/resource/apply/countList',
    method: 'get',
    params: query
  })
}

// 查询时段列表
export function listApplyTime(query) {
  return request({
    url: '/resource/apply/timeList',
    method: 'get',
    params: query
  })
}

